<?php
$items = array();
$items['lgConfirm'] = JText::_('Are you sure?');
$items['lgRemove'] = JText::_('Remove');
$items['lgNoCheckedToRemove'] = JText::_('Select Items To Remove By Check Checkboxes');
$items['lgChangeTypeConfirm'] = JText::_('Before Change Actual Data Will Be Saved. Want You Continue?');
$items['lgErrorMissType'] = JText::_('Select Type');
$items['lgSave'] = JText::_('Save');
$items['lgClose'] = JText::_('Close');
$items['parOption'] = ARTIOFUSIONCHARTS_OPTION;
$items['setImage'] = ARTIOFUSIONCHARTS_SET_IMAGE;
$items['lgConfig'] = JText::_('Config');
$items['lgMustAddChartTitle'] = JText::_('Add Chart Title');
$items['lgMustAddChartCategory'] = JText::_('Add Chart Category');
$items['lgMustAddChartType'] = JText::_('Add Chart Type');
$items['CHART'] = CHART;

$js = '';

foreach ($items as $var=>$value) {
    $js .= "var $var = '$value';\n";        	
} 

$document = &JFactory::getDocument();
$document->addScriptDeclaration($js);

?>